<?xml version="1.0"?>
<!--Printed Documentation Layout-->
<printdoclayout version="2">
  <temphistory/>
 <stylemapping>
   <templatefile type="msword" filename=""/>
   <maps/>
 </stylemapping>
 <tocstructure>
  <chapter name="PC-DMIS Planner">
    <page name="PC-DMIS Planner" topic="PC-DMIS_Planner.htm" flags="1" topicid="-1"/>
    <page name="PC-DMIS Planner: Introduction" topic="PC-DMIS_Planner__Introduction.htm" flags="0" topicid="-1"/>
    <page name="Using Planner: An Overview of Essential Steps" topic="Using_Planner__An_Overview_of_Essential_Steps.htm" flags="0" topicid="-1"/>
    <page name="Installing PC-DMIS Planner" topic="Installing_PC-DMIS_Planner.htm" flags="0" topicid="-1"/>
    <page name="Understanding the User Interface" topic="Understanding_the_User_Interface.htm" flags="0" topicid="-1"/>
   <chapter name="Setting Preferences">
     <page name="Setting Preferences" topic="Setting_Preferences.htm" flags="0" topicid="-1"/>
    <chapter name="Setting Up the View">
      <page name="View Setup" topic="View_Setup.htm" flags="0" topicid="-1"/>
      <page name="Changing Layout and Views" topic="Changing_Layout_and_Views.htm" flags="0" topicid="-1"/>
      <page name="Adding a 3D Grid" topic="Adding_a_3D_Grid.htm" flags="0" topicid="-1"/>
      <page name="Showing lines over surfaces" topic="Showing_lines_over_surfaces.htm" flags="0" topicid="-1"/>
      <page name="Displaying Rulers" topic="Displaying_Rulers.htm" flags="0" topicid="-1"/>
      <page name="Viewing CAD Levels" topic="Viewing_CAD_Levels.htm" flags="0" topicid="-1"/>
      <page name="Scaling the Drawing" topic="Scaling_the_Drawing.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Setting Up Cad and Graphics">
      <page name="Setting Up Cad and Graphics" topic="Setting_Up_Cad_and_Graphics.htm" flags="0" topicid="-1"/>
      <page name="Trihedron Tab" topic="Trihedron_Tab.htm" flags="0" topicid="-1"/>
      <page name="Symbols Tab" topic="Symbols_Tab.htm" flags="0" topicid="-1"/>
     <chapter name="Colors Tab">
       <page name="Colors Tab" topic="Colors_Tab.htm" flags="0" topicid="-1"/>
       <page name="To Change a Color:" topic="To_Change_a_Color.htm" flags="0" topicid="-1"/>
       <page name="Background" topic="Background.htm" flags="0" topicid="-1"/>
       <page name="Highlight" topic="Highlight.htm" flags="0" topicid="-1"/>
       <page name="Mouse Over Highlight" topic="Mouse_Over_Highlight.htm" flags="0" topicid="-1"/>
       <page name="3D Grid" topic="3D_Grid.htm" flags="0" topicid="-1"/>
       <page name="Vision FOV" topic="Vision_FOV.htm" flags="0" topicid="-1"/>
     </chapter>
      <page name="OpenGL Tab" topic="OpenGL_Tab.htm" flags="0" topicid="-1"/>
      <page name="Archive Tab" topic="Archive_Tab.htm" flags="0" topicid="-1"/>
      <page name="Lighting Tab" topic="Lighting_Tab.htm" flags="0" topicid="-1"/>
      <page name="Material Tab" topic="Material_Tab.htm" flags="0" topicid="-1"/>
      <page name="Clip Planes Tab" topic="Clip_Planes_Tab.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Defining Rotation Options">
      <page name="Defining Rotation Options" topic="Defining_Rotation_Options.htm" flags="0" topicid="-1"/>
      <page name="Disable 2 sided lighting and back face culling" topic="Disable_2_sided_lighting_and_back_face_culling.htm" flags="0" topicid="-1"/>
      <page name="Disable materials, textures, and transparencies" topic="Disable_materials_textures_and_transparencies.htm" flags="0" topicid="-1"/>
      <page name="Ignore these objects" topic="" flags="0" topicid="-1"/>
      <page name="Percentage of remaining objects to draw" topic="Percentage_of_remaining_objects_to_draw.htm" flags="0" topicid="-1"/>
      <page name="How to draw objects" topic="How_to_draw_objects_As_Defined.htm" flags="0" topicid="-1"/>
      <page name="How to draw objects" topic="How_to_draw_objects_Wire_Frame.htm" flags="0" topicid="-1"/>
      <page name="How to draw objects" topic="How_to_draw_objects_Points.htm" flags="0" topicid="-1"/>
      <page name="GD&amp;T callouts area" topic="GD&amp;T_callouts_area.htm" flags="0" topicid="-1"/>
    </chapter>
     <page name="Defining GD&amp;T Colors" topic="Defining_GD&amp;T_Colors.htm" flags="0" topicid="-1"/>
     <page name="Setting the Measurement Units" topic="Setting_the_Measurement_Units.htm" flags="0" topicid="-1"/>
     <page name="Setting Fonts" topic="Setting_Fonts.htm" flags="0" topicid="-1"/>
     <page name="Setting Planner Options" topic="Setting_Planner_Options.htm" flags="0" topicid="-1"/>
    <chapter name="Modifying Default Parameters and Rules">
      <page name="Modifying Default Parameters and Rules" topic="Modifying_Default_Parameters_and_Rules.htm" flags="0" topicid="-1"/>
      <page name="Creating and Modifying a PC-DMIS Planner Default (IPD) file" topic="Creating_and_Modifying_a_PC-DMIS_Planner_Default_(IPD)_file.htm" flags="0" topicid="-1"/>
      <page name="PC-DMIS Planner Rules (IPR) script" topic="PC-DMIS_Planner_Rules_(IPR)_script.htm" flags="0" topicid="-1"/>
    </chapter>
   </chapter>
   <chapter name="Importing and Exporting Files">
     <page name="Importing and Exporting Files" topic="Importing_and_Exporting_Files.htm" flags="0" topicid="-1"/>
    <chapter name="Importing CAD Data">
      <page name="Importing CAD Data" topic="Importing_CAD_Data.htm" flags="0" topicid="-1"/>
     <chapter name="Importing an IGES File">
       <page name="Importing an IGES File" topic="Importing_an_IGES_File.htm" flags="0" topicid="-1"/>
       <page name="Using the IGES Data Dialog Box" topic="Using_the_IGES_Data_Dialog_Box.htm" flags="0" topicid="-1"/>
       <page name="Altering Display of Imported CAD" topic="altering_Display_of_Imported_CAD.htm" flags="0" topicid="-1"/>
       <page name="Understanding the Available Options" topic="understanding_the_Available_Options.htm" flags="0" topicid="-1"/>
     </chapter>
      <page name="Importing a STEP File" topic="Importing_a_STEP_File.htm" flags="0" topicid="-1"/>
      <page name="Importing an STL File" topic="Importing_an_STL_File.htm" flags="0" topicid="-1"/>
      <page name="Importing a VDAFS File" topic="Importing_a_VDAFS_File.htm" flags="0" topicid="-1"/>
     <chapter name="Importing an XYZIJK File">
       <page name="Importing an XYZIJK File" topic="Importing_an_XYZIJK_File_into_CAD.htm" flags="0" topicid="-1"/>
       <page name="Notes on XYZIJK Files" topic="Notes_on_XYZIJK_Files.htm" flags="0" topicid="-1"/>
     </chapter>
    </chapter>
     <page name="Importing an Inspection Plan" topic="Importing_an_Inspection_Plan.htm" flags="0" topicid="-1"/>
     <page name="Using Direct CAD Interfaces" topic="Using_Direct_CAD_Interfaces.htm" flags="0" topicid="-1"/>
     <page name="Exporting an Inspection Plan" topic="Exporting_an_Inspection_Plan.htm" flags="0" topicid="-1"/>
   </chapter>
   <chapter name="Working with the Graphics Display Window">
     <page name="Graphics Display Window" topic="Graphics_Display_Window_.htm" flags="0" topicid="-1"/>
     <page name="Changing the Graphic Mode" topic="Changing_the_Graphic_Modes.htm" flags="0" topicid="-1"/>
     <page name="Changing the Graphics View" topic="Changing_the_Graphic_Views.htm" flags="0" topicid="-1"/>
    <chapter name="Working with Assemblies of Parts">
      <page name="Working with Assemblies of Parts" topic="Working_with_Assemblies_of_Parts.htm" flags="0" topicid="-1"/>
      <page name="Transforming a CAD Model" topic="Transforming_a_CAD_Model.htm" flags="0" topicid="-1"/>
      <page name="Working With CAD Coordinate Systems" topic="Working_With_CAD_Coordinate_Systems.htm" flags="0" topicid="-1"/>
    </chapter>
     <page name="Editing CAD Vectors" topic="Editing_CAD_Vectors.htm" flags="0" topicid="-1"/>
     <page name="Viewing CAD Information" topic="Viewing_CAD_Nominal_Information.htm" flags="0" topicid="-1"/>
     <page name="Editing Screen Colors" topic="Editing_Screen_Colors.htm" flags="0" topicid="-1"/>
     <page name="Capturing Images" topic="Capturing_Images.htm" flags="0" topicid="-1"/>
     <page name="Setting OpenGL Options" topic="Setting_OpenGL_Options.htm" flags="0" topicid="-1"/>
     <page name="Symbols Tab" topic="Symbols_Tab.htm" flags="0" topicid="-1"/>
     <page name="Highlighting Surfaces and Curves with the Mouse" topic="Highlighting_Surfaces_and_Curves_with_the_Mouse.htm" flags="0" topicid="-1"/>
   </chapter>
    <page name="Working with .Cad Files" topic="Working_with_Planner_Cad_Files.htm" flags="0" topicid="-1"/>
    <page name="Working with Inspection Plans" topic="Working_with_Inspection_Plans.htm" flags="0" topicid="-1"/>
    <page name="Using the Change Manager" topic="Using_the_Change_Manager.htm" flags="0" topicid="-1"/>
   <chapter name="Creating Measured Features">
     <page name="Creating Measured Features" topic="Creating_Auto_Featurs.htm" flags="0" topicid="-1"/>
     <page name="The Auto Feature Geometry Dialog Box" topic="The_Feature_Geometry_Dialog_Box.htm" flags="0" topicid="-1"/>
     <page name="Creating an Edge Scan Feature" topic="Creating_an_Edge_Scan_Feature.htm" flags="0" topicid="-1"/>
     <page name="Creating a 3D Scan Feature" topic="Creating_a_3D_Scan_Feature.htm" flags="0" topicid="-1"/>
   </chapter>
   <chapter name="Constructing Features">
     <page name="Constructing Features" topic="Constructing_Features.htm" flags="0" topicid="-1"/>
     <page name="Creating a Generic Feature" topic="Creating_a_Generic_Feature.htm" flags="0" topicid="-1"/>
     <page name="Constructed Feature Operations" topic="Constructed_Feature_Operations.htm" flags="0" topicid="-1"/>
   </chapter>
   <chapter name="Adding Dimensions to Features">
     <page name="Adding Dimensions to Features" topic="Adding_Dimensions_to_Features.htm" flags="0" topicid="-1"/>
     <page name="Creating a Location Dimension" topic="Creating_a_Location_Dimension.htm" flags="0" topicid="-1"/>
     <page name="Creating a Distance Dimension" topic="Creating_a_Distance_Dimension.htm" flags="0" topicid="-1"/>
     <page name="Creating an Angle Dimension" topic="Creating_an_Angle_Dimension.htm" flags="0" topicid="-1"/>
    <chapter name="Creating Feature Control Frame Dimensions">
      <page name="Creating Feature Control Frame Dimensions" topic="Creating_Feature_Control_Frame_Dimensions.htm" flags="0" topicid="-1"/>
      <page name="Feature Control Frame Tab" topic="Feature_Control_Frame_Tab.htm" flags="0" topicid="-1"/>
      <page name="Creating Datums" topic="Creating_Datums.htm" flags="0" topicid="-1"/>
    </chapter>
   </chapter>
   <chapter name="Creating Alignments">
     <page name="Creating Alignments" topic="Creating_Alignments.htm" flags="0" topicid="-1"/>
     <page name="Creating an Iterative Alignment" topic="Creating_an_Iterative_Alignment.htm" flags="0" topicid="-1"/>
   </chapter>
    <page name="Inserting Comments" topic="Inserting_Comments.htm" flags="0" topicid="-1"/>
    <page name="Adding GD&amp;T CAD Callouts" topic="Adding_GD&amp;T_CAD_Callouts.htm" flags="0" topicid="-1"/>
    <page name="Adding Features from GD&amp;T Callouts" topic="Adding_Features_from_GD&amp;T_Callouts.htm" flags="0" topicid="-1"/>
    <page name="Defining Material Thickness" topic="Defining_Material_Thickness.htm" flags="0" topicid="-1"/>
    <page name="Auto Find Features" topic="" flags="0" topicid="-1"/>
   <chapter name="Viewing Toolbars and the Status Bar">
     <page name="Viewing Toolbars and the Status Bar" topic="Viewing_Toolbars_and_the_Status_Bar.htm" flags="0" topicid="-1"/>
     <page name="Constructed Features Toolbar" topic="Constructed_Features_Toolbar.htm" flags="0" topicid="-1"/>
     <page name="Dimensions (CAD GD&amp;T) Toolbar" topic="Dimensions_(CAD_GD&amp;T)_Toolbar.htm" flags="0" topicid="-1"/>
     <page name="Dimensions (Plan) Toolbar" topic="Dimensions_(Plan)_Toolbar.htm" flags="0" topicid="-1"/>
     <page name="Graphics Modes Toolbar" topic="Graphic_Modes_Toolbar.htm" flags="0" topicid="-1"/>
     <page name="Graphic View Toolbar" topic="graphic_views_toolbar.htm" flags="0" topicid="-1"/>
     <page name="Main Toolbar" topic="Main_Toolbar.htm" flags="0" topicid="-1"/>
     <page name="Measured Features Toolbar" topic="Auto_Features_Toolbar.htm" flags="0" topicid="-1"/>
     <page name="Tools Toolbar" topic="Tools_Toolbar.htm" flags="0" topicid="-1"/>
     <page name="Status Bar" topic="Status_Bar.htm" flags="0" topicid="-1"/>
   </chapter>
   <chapter name="Using Shortcut Menus">
     <page name="Using Shortcut Menus" topic="Using_Shortcut_Menus.htm" flags="0" topicid="-1"/>
     <page name="Shortcut Menus on the Toolbar" topic="Shortcut_Menus_on_the_Toolbar_Area.htm" flags="0" topicid="-1"/>
     <page name="Shortcut Menus for Feature IDs or CAD GD&amp;T Callouts" topic="Shortcut_Menus_for_Feature_IDs_or_CAD_GD&amp;T_Callouts,htm.htm" flags="0" topicid="-1"/>
     <page name="Shortcut Menus in the Plan List" topic="Shortcut_Menus_in_the_Plan_List.htm" flags="0" topicid="-1"/>
   </chapter>
  </chapter>
 </tocstructure>
 <sectionhistory>
   <sectionfile url="IP Title Page.doc"/>
 </sectionhistory>
 <sectionlist>
   <section type="customexternaltopic" name="IP Title Page.doc" url="IP Title Page.doc" flags="0" topicid="-1"/>
   <section type="toc" name="TOC" url="" flags="0" topicid="-1"/>
   <section type="topics" name="Chapter Layout" url="" flags="0" topicid="-1"/>
   <section type="glossary" name="Glossary" url="" flags="0" topicid="-1"/>
   <section type="index" name="Index" url="" flags="0" topicid="-1"/>
 </sectionlist>
  <robopdfgeneratorsettings data="resIndex=3&amp;jpegImageQuality=75&amp;imageDPI=96&amp;quiet=0&amp;Quality=3&amp;resolution=96&amp;customResolution=300&amp;customImageDPI=96&amp;customJpegImageQuality=75&amp;pdfTemplateEnable=0&amp;pdfTemplateOnTop=0&amp;pdfTemplate=&amp;watermark=&amp;watermarkText=&amp;watermarkFontName=Arial&amp;watermarkFontSize=48&amp;watermarkStyle=0&amp;watermarkColor=90&amp;sd_permissionFlags=-64&amp;sd_enabled=0&amp;sd_keyLen=16&amp;sd_up=&amp;sd_op=&amp;"/>
</printdoclayout>